Subject: Fw: Fwd: Question from Ron Hill
From: "Jim Kirchstein" <[email-masked]>
To: "ADS John" <[email-masked]>, "ADS Tracy" <[email-masked]>
Cc: "Ken Grant" <[email-masked]>, "Kay Price" <[email-masked]>
Date: Sun, 12 Jun 2011 08:27:05 -0500

From: Jim Kirchstein 
Sent: Sunday, June 12, 2011 8:24 AM
To: Kay ; Ken Grant 
Cc: Jim Roberts ; Rodney Schroeter ; Karen Nelson ; Mary Schweitzer ; Perry Huntoon ; Dan Boulden ; George Vanderburgh ; Pat Russell 
Subject: Re: Fwd: Question from Ron Hill

I hope that all ADS board members would agree to add this Sunday performance to WW11. It sounds as a wonderful contribution in Derleth's honor. It must have taken an extraordinary amount of work.
I wish I could be there, but will work with others in preparing to record the concert.

BTW
I have been struggling with some personal family situations that will require me to resign from the ADS board. I will, of course, maintain my membership, and attend board meetings when invited.
This decision has been in consideration for several months and I have given considerable thoughts to leaving. With the new board members, over the past few years, bringing a great deal of expertise, and great ideas that fit right into the ADS mission, I felt it a good time to remove myself as a board member. This will be effective July 1 of this year.
The past 30 years with the Derleth Society have been wonderful...many good friends, many good times. There were many family ties: Aug was a good friend of my family, in high school at the time my mother was, a good customer with my folks' grocery store, my cousin Norma Callaway Dutch being a board member, my cousin Joyce Kirchstein Kolmorgan's daughter Debbie being married to Walden Derleth. When going through the Derleth archives at the Wisconsin Historical Society, I found many letters that I had written to Aug when in service, reminding me how important it was getting mail from him, mail from home keeping me up to date on happenings about town.
And there always is some excitement about anything to do with Derleth, as all of you will agree. And that will always be there. Even with loosing so many members to the times, unlike other societies that have fallen apart like cookies in the rain, the ADS has survived, and I see it growing stronger with time.

Als

Jim Kirchstein

From: Kay 
Sent: Thursday, June 09, 2011 11:15 PM
To: Ken Grant 
Cc: Jim Roberts ; Rodney Schroeter ; Jim Kirchstein ; Karen Nelson ; Mary Schweitzer ; Perry Huntoon ; Dan Boulden ; George Vanderburgh ; Pat Russell 
Subject: Fwd: Question from Ron Hill

What do I do about this? Say we will meet again on Sunday just for the music?

Sent from my iPad

Begin forwarded message:

  From: Karen Hill <[email-masked]>
  Date: June 9, 2011 11:11:30 PM EDT
  To: Kay Price <[email-masked]>
  Subject: Question from Ron Hill

  Kay,

      I'm sorry it took me so long to get back to you.  We've had a few distractions this week.  

      First, I just need to clarify the schedule for that weekend.  I am assuming that this is still a 2-Day Fest and Audrey and I would be performing on Sunday afternoon.  Is that correct?  I hope so, because we will be bringing Audrey with us in our car, and she has an engagement on Saturday afternoon, so we can only come on Sunday.  Thanks so much for the invitations Saturday.  I REALLY wanted to experience the entire weekend there including YOUR party, but that won't be possible unfortunately.  I certainly hope I am correct about our performing on Sunday.

       As far as performance time, I would say it will be close to 25-30 minutes.   It depends on how much you want.  We have a total of 8 Derleth songs, 6 of which comprise the entire Sac Prairie People set, which is the main work we want to share with you.  I believe this will be a "world premiere" of the entire set (unless we pull in another opportunity ahead of that) so maybe this could be pumped up a bit as a draw to the Fest.  I was thinking of getting that data over to the University in Madison to see if we could pull in some people from over there.  What do you think?

       I am keeping my fingers crossed that Sunday is the day...Audrey and I are both excited about it!

  Ron
  Kay, about the money, if you can do more, fine. If not, that is OK too.  As she is not charging a specific fee, I will leave it up to you and the reality of finances of the ADS.  We want to bring some joy, not a bill.   
------------------------------------------------------------------------------
  From: [email-masked]
  To: [email-masked]
  Subject: Re: Hi from Ron & Karen Hill
  Date: Fri, 3 Jun 2011 10:57:42 -0500

  Hi Ron,
  This sounds really exciting. How much time do we need to allow to do this so we can figure out the rest of the program? 

  I will ask the board if we can provide a fee for Audrey. Do you think $100 would be appropriate? Is that enough?

  We are of course very excited and grateful for you and Karen to make this effort for all of us. Thank you so very much. Are you coming up the night before? Staying at Cedarberry? If so we want to include you in our usual dinner at the Old Feed Mill Restaurant in Mazo. And Saturday night we have a party at my house that you are invited to attend.

  Kay
    ----- Original Message ----- 
    From: Karen Hill 
    To: Kay Price 
    Sent: Thursday, June 02, 2011 9:54 PM
    Subject: RE: Hi from Ron & Karen Hill

    Kay,
        I am happy to report that Audrey is free on Oct. 8th and would LOVE to perform at the Derleth FEST!!!!   Her full name is Audrey Grieme. (pronounced like Gre-me)  I will have her send details about herself.  Audrey also has a website at www.audreygrieme.com.We need to talk more about what we are doing, but for sure we will perform the full Sac Prairie People song set (a first!).  My idea is to ask David to deliver the poems with his usual flair between songs as I think it really helps people to appreciate the songs even more.  More on that later.  Let me know what is needed and wanted from you and the ADS.  
        Kay, even though Audrey is not asking for a fee, I think it would be great if she could get some sort of recompense for her time.  Is there any chance of that?  I just thought I would ask as she is quite a professional. 

    Ron

----------------------------------------------------------------------------
    From: [email-masked]
    To: [email-masked]
    Subject: Re: Hi from Ron & Karen Hill
    Date: Mon, 30 May 2011 18:59:53 -0500

    Ron, We are set for Sat. Oct 8th. Will that work out for Audrey's schedule? Also what is her last name and any details for the newsletter about her and what you would do at the WWF? Thanks. We are excited about this!!
    Kay
      ----- Original Message ----- 
      From: Karen Hill 
      To: Kay Price 
      Sent: Tuesday, May 17, 2011 8:55 PM
      Subject: Hi from Ron & Karen Hill

      Kay,

          It seems like it's been a while since we've seen you and the rest of the Derleth group.  Karen and I were coming home from a trip to visit my Dad and sister and were talking about when was the date of the next Derleth Festival?  We'd like to come this year.  

          In looking at the website I found the notice of April's death and was sorry to see that news.  I'm so glad that I was able to perform some of my songs for her before her departure but was looking forward to presenting the complete set sometime in the future.  I'm putting the finishing touches right now on the final song about Anson Boggs.  I performed it for Karen a few days ago and she was impressed with it.  So now the Sac Prairie People set is complete.  Fortunately I have a singer I have been working with lately who has become totally dedicated to seeing that these pieces get exposure.  I love working with Mary, too, but when you have a good singer close enough to get in numerous rehearsals it is a wonderful opportunity.  She and I have been working on all eight Derleth pieces, and we will be submitting a proposal soon to perform them in the Cultural Center in downtown Chicago.  Keep your fingers crossed.  If we are accepted, I will definitely let you know and maybe there could be a few representatives from ADS there.  What do you think?  In the meantime I'd love to perform again for the Derleth Fest if it would fit your plans.  I don't know that I can guarantee Audrey's schedule as she's often performing in NYC or Boston but it would be wonderful to introduce her to you and the Derleth world since she has devoted a good chunk of time and energy in learning eight Derleth pieces.  You know how these "random" people manage to find Derleth and the magic begins...and she really does magic with these songs.

          Well, I hope to hear from you.  Let me know what your thoughts are on the above and when the Derleth Fest is this year.  And it's totally OK if you don't need us this year, too.  :)  

      Ron Hill